Is it possible to upgrade an install of iAtkosv7 to a retail version of Snow Leopard?

If I can get iAtkosv7 to work on my system that is.